:host {
    ion-content {
        --background: white;
    }
}
.b {
    position: absolute;
    width: 1440px;
    height: 100%;
}
.b p {
    // width: 480px;
    // height: 100%;
    margin-left: 400px;
    float: left;
}
.play {
    /*animation: ma 10s 3s infinite linear; */
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 20s infinite;
}

.spacer {
    height: 40px;
    width: 100%;
    clear: both;
}

ion-tab-button {
    color: var(--ion-color-primary);
    background-color: transparent;
    width: 40px;
}
ion-tab-button {
    text-align: end;
    padding-right: 0;
}
ion-tab-button ion-label,
ion-icon {
    color: white;
}

.icone {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: block;
    margin: auto;
}
.nombreCA {
    width: "100%";
    color: var(--ion-color-secondary);
    font-size: 11px;
}

.logo {
    width: 60px;
    height: 60px;
    //margin: 10px auto 0;
    //border-radius: 10%;

    // background-size: 100%;
}
.prix {
    font-size: 17px;
    color: red;
    font-weight: 700;
}
.button1 {
    width: 65px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.image-auto h3,
h6 {
    color: white;
}

.simulation-ref a {
    text-decoration: none;
    color: white;
}

.simulation-ref a:active {
    color: rgb(83, 125, 241);
}

.activer {
    color: rgb(9, 46, 146);
}
#fab-menu {
    margin-top: -30px;
}
.expandable {
    margin-top: 2px;
    background-color: white;
}
.expandablePlus {
    margin-top: 2px;
    padding: none;
}

.header {
    background-color: purple;
    color: white;
    border-radius: 50%;
}

ion-button.simuler {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.invisible {
    opacity: 0;
}

.favoriTexte {
    width: 100%;
    //box-sizing: border-box;

    z-index: 2;
    color: white;
    // display: block;
    font-weight: 700;
    //border: 3px solid #f1f1f1;
    position: absolute;

    // margin-bottom : 5% ;

    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    padding: 20px;
    text-align: center;
}
.favori {
    animation: zoomBouton 3s infinite;
}
@keyframes zoomBouton {
    0% {
        transform: scale(1, 1);

        // background-color: var(--ion-color-primary) ;
    }
    50% {
        transform: scale(1.1, 1.1);

        // background-color: var(--ion-color-primary) ;
    }
    100% {
        transform: scale(1, 1);

        // background-color: var(--ion-color-primary) ;
    }
}
.iconeAction {
    transform: scale((2, 2));
}

.btnBottom {
    margin: 15px 0;
    ion-button {
        --padding-end: 5px;
        --padding-start: 5px;
        --padding-bottom: 5px;
        --padding-top: 5px;
        font-size: 14px;
        text-transform: initial;
    }
}

.lien {
    color: var(--ion-color-secondary);
    cursor: pointer;
    font-size: 16px;
}
.save {
    color: white;
    margin-left: 5px;
    border: solid 1px var(--ion-color-primary);
    background-color: var(--ion-color-primary);
    cursor: pointer;
    box-shadow: 0 0 3px 3px var(--ion-color-primary);
}
.save:hover {
    transform: scale(1.2, 1.2);
}
//noyuveau design
.container {
    background-color: var(--ion-color-tertiary);
    width: 97%;
    padding: 2px;
    // padding-top: 40px;
    border-radius: 10px;
    position: relative;
    top: -2px;
    display: block;
    margin: 0 auto;
    overflow: scroll;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-right: 5px;
    .headingContent {
        display: flex;
        align-items: center;
        justify-content: space-between;
        .heading {
            color: var(--ion-color-secondary);
            margin: auto;
            font-size: 20px;
            font-weight: 700;
        }
    }
}
.bottomBlock {
    justify-content: center !important;
}
.contentBlock {
    display: flex;
    align-self: center;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    // img {
        //     max-width: none;
        //     width: 30px;
        // }
        p {
        text-align: center !important;
        font-size: 12px;
        color: #000091;
        margin-left: 5px;
        ion-input {
            size: 5px;
        }
    }
    .meilleur_tarif {
        margin-left: 0;
        text-align: center;
        font-weight: 700;
    }
}

.modifierFlotte {
    width: 94px;
}
.inputBlock {
    margin-top: 2px;
    width: 120px;
    // margin-right: 4px;
    .question {
        align-self: center;

        color: var(--ion-color-secondary);
        font-size: 12px;
        margin-left: 5px;
    }
    ion-button {
        --padding-top: 0;
        --padding-botom: 0;
        --padding-start: 0;
        --padding-end: 0;
        margin: -14px 0 0;
        .image {
            margin: 10px 0 0 10px;
        }
        ion-icon {
            width: 60px;
            height: 40px;
            margin-top: 10px;
        }
    }
}

.inputBlockFin {
    width: 90px;
    // .question{
    //     font-size:10px ;
    // }
}
.inputBouton:hover,
.inputBouton:active {
    transform: scale(1.2);
}
.image {
    height: 30px;

    text-align: center;
    cursor: pointer;
    img {
        max-width: none;
        height: 100%;
    }
}
.itemInput {
    border-radius: 10px;
    height: 30px;
    margin-top: 5px;
    background-color: white;
    display: flex;
    align-items: center;
    padding: 10px;
    ion-text {
        color: var(--ion-color-secondary);
        font-size: 12px;
    }
    ion-input {
        --padding-top: 0;
        --padding-bottom: 0;
        color: var(--ion-color-secondary);
        --placeholder-color: var(--ion-color-secondary);
        --placeholder-opacity: 1;
        font-size: 12px;
    }
    ion-select {
        max-width: none;

        --placeholder-color: var(--ion-color-secondary);
        --placeholder-opacity: 1;
        color: var(--ion-color-secondary);
        font-size: 12px;
    }
}
.itemInputInfos {
    width: 120px;
    padding-left: 5px;
    justify-content: center;
    ion-input {
        margin-left: 15px;
    }
}
.inputInfosTarif {
    background-color: transparent !important ;
    ion-text {
        font-size: 12px;
        font-weight: 700;
    }
}

.titreItemInfos {
    width: 120px;
    margin-left: 4px;
    background-color: red;
}
.titreModifier {
    margin-left: 20px;
}
.containerBas {
    margin-top: 10px;
}
.simulationVue {
    width: 97%;
    text-align: center;
    margin-left: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    p {
        width: 100%;
        margin: 8px;
    }
}
.invisibleTitre {
    opacity: 0;
    margin-top: -5px;
    height: 0px;
}
.titreMarketPlace {
    margin-top: -22px;
}
